\version "2.24.0"
VoiceColorBlue = {
                   %%\override Staff.BarLine.color = #blue
                   \override Voice.NoteHead.color = #blue
                   \override Voice.Rest.color = #blue
                   \override Voice.Stem.color = #blue
                   \override Voice.Flag.color = #blue
                   \override Voice.Beam.color = #blue
                   \override Voice.Slur.color = #blue
                   \override Voice.Tie.color = #blue
                   \override Voice.Dots.color = #blue
                   \override Voice.TupletNumber.color = #blue
                   \override Voice.TupletBracket.color = #blue
}
VoiceNeutral = {
                   %%\revert Staff.BarLine.color
                   \revert Voice.NoteHead.color
                   \revert Voice.Rest.color
                   \revert Voice.Stem.color
                   \revert Voice.Flag.color
                   \revert Voice.Beam.color
                   \revert Voice.Slur.color
                   \revert Voice.Tie.color
                   \revert Voice.Dots.color
                   \revert Voice.TupletNumber.color
                   \revert Voice.TupletBracket.color
}
VoiceMelismaPart = {
                    \autoBeamOff
                      %%\override Voice.Stem.transparent = ##t
                      \override Voice.Stem.font-size = #-3
                      \override Voice.Stem.color = #blue
                      \override Voice.Flag.color = #blue
                      \override Voice.NoteHead.color = #blue
                      \override Voice.NoteHead.style = #'petrucci
                      \override Voice.Tie.color = #blue
                      \override Voice.Dots.color = #blue
}
EndPart = {
               %%\revert Voice.Stem.transparent
               \revert Voice.Stem.font-size
               \revert Voice.Stem.color
               \revert Voice.Flag.color
               \revert Voice.NoteHead.color
               \revert Voice.NoteHead.style
               \revert Voice.Tie.color
               \revert Voice.Dots.color
}
Instruments=^\markup { \teeny \italic \with-color #blue "instruments" }
%%%%%%%%% soprano part %%%%%%%%%%%%%%%%%%%%%
%%% --- Don't use! "R1." ---
soprano = { \hide Staff.BarLine
   \autoBeamOff
\partial 2 r2 %% ^\markup { \column { \line { \hspace #-10
              %% \override #'(style . petrucci) \with-color #blue
              %%         { \fontsize #-1 \note #"8" #UP } =
              %%   \note-by-number #3 #0 #UP (eighth note)
              %%             And, Only-Play; \with-color #blue "Instrument parts" }
              %%   \line { " " } } }
%% 1-4
   r2 g'1\melisma  | g'1.\melismaEnd  |
   g'2 a'\melisma
   << { \VoiceMelismaPart {
        b'8^\markup {
             \teeny \with-color #blue \italic "One or Two; instruments" }
            c'' b' c'' ~ |
        c'' b' c'' b' c'' b' c'' b'\EndPart } } \\ {g'2 | a'1 } >>
                                                           \melismaEnd b'2 | \break
%% 5-9
   c''1 b'2\melisma |
   << { \VoiceMelismaPart {
        d''8^\markup { \teeny \with-color #blue \italic "One or Two; instruments" }
                                       c'' d'' c'' d'' c''\EndPart } } \\
      { b'2. } >> \melismaEnd d''2. | c''2 d'' e'' | c''1 d''2 ~ |
   d''2 << { r1 } \\
           { \override NoteHead.color = #blue d''1_\Instruments } >> | \break
%% 10-14
   g'2. a' | g'2. a' \breathe | b'\( c'' | d''1.\)^\fermata |
   << { r1. } \\
      { \override NoteHead.color = #blue <d' d''>1._\Instruments } >> | \break
%% 15-19
   \VoiceColorBlue {
   <d'' b' g'>8[^\markup { \hspace #-6
       \italic \with-color #blue "Only; Instruments" }
   <c'' a' f'> <b' g' e'>] ~ <b' e'>4. <b' g' e'>8[ <a'  f' d'> <g' e' c'>] ~
   <g' c'>4. |
   <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ <f' c''>4.
   <g' b' d''>16[ <a' c'' e''> <b' d'' f''> < c'' e'' g''>8.] ~ <c'' g''>4. |
   <c'' a' f'>1. | <a' f' d'>2 < g' e' c'> ~ <e' c'> ~ |
   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   a'1. | b'2\melisma a'4\melismaEnd b'\melisma c'' d''\melismaEnd | e''1. |
   g'4.\melisma f'8 g'4 a'4\melismaEnd b'2 | c''2. d'' | e'' d'' | \break
%% 26-29
   e''2 f''1 | e''4. f''4. e''2. | e''4 f''2 f''2. | g''1.^\fermata | \break
%% 30-34
   \VoiceColorBlue {
   r2.^\markup {\hspace #-6 \italic \column { \with-color #blue "Only; Instruments."
         "  [If you can, then do `SopranoSolo humming' with something hight note for through in this area(30~34).]" } }
   g''2 < a'' e''>4 | <e'' b'> <b' f'> <f' c'> c'2. ~ | c'1. ~ |
   <c' e' g'>2 ~ <e' g' b'> ~ <g' b' d''> ~ | <g' b' d''>1. } \VoiceNeutral | \break
%% 35-39
   c''2 c'' c'' | c''2.^\fermata r2. | a'2 a' a' | a'1^\fermata r2 |
   << {r4}\\{\VoiceColorBlue g'4_\Instruments \VoiceNeutral} >> g'4. a'2.. | \break
%% 40-44
   b'1 << {r8}\\{\VoiceColorBlue b'8_\Instruments \VoiceNeutral} >> c''4. |
   d''2. e''4 << {r2}\\{\VoiceColorBlue e''2_\Instruments \VoiceNeutral} >> |
   f''1 f''2( | g''1.) | c''2. c''4 b'2 ~ | \break
%% 45-47
   b'2 c''1 | b'2. b' |
   c''1.^\fermata
        _\markup { \hspace #-4 \tiny
       \italic \with-color #blue "Playing musical instruments end up here(47 bar)." }
   \time 4/1 | \break
%% 48 --- Only; Chours ----
   c''2^\markup { \hspace #-8 \column { \italic \with-color #red "Only; Chorus."
        \italic \with-color #red "            Solo" } } c''4 c'' c''2. r2
   <g' c''>2^\markup { \italic \with-color #red "Tutti" }
   <g' c''>4 <g' c''>4 <g' c''>2. ~ | \time 3/2 <g' c''>1^\fermata
  \undo \hide Staff.BarLine \bar "|." \break
}

sopranoL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
%% (But, this has that.)
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

\skip 2. \skip 2. | \skip 2. \skip 2. | \skip 1. |
\skip 2 \skip 2 %% ~ \skip 2 ~ | \skip 2.
\skip 2. |

A -- gnus __ Dé __ i, qui __ tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

\skip 2 \skip 4 | \skip 4 \skip 4 \skip 4 \skip 2. |

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em
%% Playing musical instruments end up here.
%% Only; Chorus.
sem -- pi -- tér -- nam, %% Solo
sem -- pi -- tér -- nam. %% Tutti
}

sopranoM = {
    \autoBeamOff
\partial 2 r2
%% 1-4
   r2 g'1\melisma  | g'1.\melismaEnd  |
   g'2 a'\melisma << { b'8 c'' b' c'' ~ | c'' b' c'' b' c'' b' c'' b' } \\
                                   {g'2 | a'1 } >> \melismaEnd b'2 | \break
%% 5-9
   c''1 b'2\melisma |
   << { d''8 c'' d'' c'' d'' c'' } \\ { b'2. } >> \melismaEnd d''2. |
   c''2 d'' e'' | c''1 d''2 ~ | d''2 << { r1 } \\ { d''1 } >> | \break
%% 10-14
   g'2. a' | g'2. a' \breathe | b'\( c'' | d''1.\)^\fermata |
   << { r1. } \\ { <d' d''>1. } >> | \break
%% 15-19
   <d'' b' g'>8[ <c'' a' f'> <b' g' e'>] ~ <b' e'>4. <b' g' e'>8[ <a'  f' d'>
   <g' e' c'>] ~ <g' c'>4. |
   <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ <f' c''>4.
   <g' b' d''>16[ <a' c'' e''> <b' d'' f''> < c'' e'' g''>8.] ~ <c'' g''>4. |
   <c'' a' f'>1. | <a' f' d'>2 < g' e' c'> ~ <e' c'> ~ |
   <c' c''>2. <d' f' a'> | \break
%% 20-25
   a'1. | b'2\melisma a'4\melismaEnd b'\melisma c'' d''\melismaEnd | e''1. |
   g'4.\melisma f'8 g'4 a'4\melismaEnd b'2 | c''2. d'' | e'' d'' | \break
%% 26-29
   e''2 f''1 | e''4. f''4. e''2. | e''4 f''2 f''2. | g''1.^\fermata | \break
%% 30-34
   r2. g''2 < a'' e''>4 | <e'' b'> <b' f'> <f' c'> c'2. ~ | c'1. ~ |
   <c' e' g'>2 ~ <e' g' b'> ~ <g' b' d''> ~ | <g' b' d''>1. | \break
%% 35-39
   c''2 c'' c'' | c''2.^\fermata r2. | a'2 a' a' | a'1^\fermata r2 |
   << {r4}\\{g'4} >> g'4. a'2.. | \break
%% 40-44
   b'1 << {r8}\\{b'8} >> c''4. | d''2. e''4 << {r2}\\{e''2} >> |
   f''1 f''2( | g''1.) | c''2. c''4 b'2 ~ | \break
%% 45-47
   b'2 c''1 | b'2. b' | c''1.^\fermata \time 4/1 | \break
%% 48-
%%%%% End; Playing musical instruments end up here.
   c''2 c''4 c'' c''2. r2 <g' c''>2 <g' c''>4 <g' c''>4 <g' c''>2. ~ |
   \time 3/2 <g' c''>1^\fermata \bar "|."
}


%%%%%%%%%% alto part %%%%%%%%%%%%%%%%%%%%%%
%%% --- Don't use! "R1." ---
alto = { \hide Staff.BarLine
    \autoBeamOff
\partial 2 r2
%% 1-4
   r2 d'2\melisma
   << { \VoiceMelismaPart {
       f'8^\markup {
             \teeny \with-color #blue \italic "One or Two; instrument" }
           g' f' g' ~ |
       g' f' g' f' g' f' g' f'\EndPart } } \\ { d'2 | d'1 } >>\melismaEnd e'2 |
   d'2. c' | d'1 c'2 ~ | \break
%% 5-9
   c'1 r8 d'4. | e'2. c' | d' e' | f'1 g'2 ~ |
   g'2 << { r1 } \\
          { \override NoteHead.color = #blue g'1_\Instruments } >> | \break
%% 10-14
   c'2 d'1 | c'2 d'1 \breathe | e'2\( f'1 | g'1.\)^\fermata |
   << { r1. } \\
      { \override NoteHead.color = #blue <g g'>1._\Instruments } >> | \break
%% 15-19
   \VoiceColorBlue {
   <f c'>4.~ <f a c'>16[ <g b d'> <a c' e'> <b d' f'>8.] ~
   <b f'>4. <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ |
   <f' c''>4. <a' f' d'>8[ <g' e' c'> <f' d' b>] ~
   <f' b>4. <e' c' a>8[ <d' b g> <c' a f>] | <c' e' g'>1. |
   <e' g' b'>2 <f' a' c''> ~ <a' c''> ~ |
   <c' c''>2. <d' f' a'> } \VoiceNeutral | \break
%% 20-25
   e'2\melisma d'4 e' f' g'\melismaEnd | g'2 f'1\melisma |
   g'2\melismaEnd a'1 | g8\melisma f g a b c'\melismaEnd d'2. |
   e'4 f'4\melisma e'8 d' c' b\melismaEnd c'2 | d'1. | \break
%% 26-29
   f8\melisma g a b c' d'\melismaEnd d'2. | c'2 d'4 e'2 f'4 |
   g'1 a'2 | b'1.^\fermata | \break
%% 30-34
   \VoiceColorBlue {
   r2. b'2 <c'' g'>4  | <g' d'> <d' a> <a e> e2. ~ | e1. ~ |
   <e g b>2 ~ <g b d'> ~ <b d' f'> ~ | <b d' f'>1. } \VoiceNeutral | \break
%% 35-39
   g'2 g' g' | g'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   << {r4}\\{\VoiceColorBlue d'4_\Instruments \VoiceNeutral} >> d'4. e'2.. | \break
%% 40-43
   f'1 << {r8}\\{\VoiceColorBlue f'8_\Instruments \VoiceNeutral} >> g'4. |
   a'2. b'4 << {r2}\\{\VoiceColorBlue b'2_\Instruments \VoiceNeutral} >> |
   c''1 d''2( | e''1.) | a'2. a'4 g'2 ~ | \break
%% 45-47
   g'2 a'1 | g'2. g' |
   a'1.^\fermata
        _\markup { \hspace #-4 \tiny
       \italic \with-color #blue "Playing musical instruments end up here(47 bar)." }
   \time 4/1 | \break
%% 48 --- Only; Chours ----
   a'2^\markup {\italic \with-color #red "Solo" } a'4 a' a'2. r2
   <e' a'>2^\markup { \italic \with-color #red "Tutti" }
   <e' a'>4 <e' a'>4 <e' a'>2. ~ | \time 3/2 <e' a'>1^\fermata
 \undo \hide Staff.BarLine \bar "|." \break
}

altoL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- gnus Dé -- i qu -- i tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

\skip 2. \skip 2. \skip 2. \skip 2. \skip 1.
\skip 2 \skip 2 %% ~ \skip 2 ~ \skip 2.
\skip 2.

A __ gnus Dé __ i, qui __ tól -- lis pec __ cá -- ta mún __ di:
dó -- na é -- is ré -- qui -- em.

\skip 2. \skip 4 | \skip 4 \skip 4 \skip 4 \skip 2. |

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em
%% Playing musical instruments end up here.
%% Only; Chorus.
sem -- pi -- tér -- nam, %% Solo
sem -- pi -- tér -- nam. %% Tutti
}

altoM = {
     \autoBeamOff
\partial 2 r2
%% 1-4
   r2 d'2\melisma << { f'8 g' f' g' ~ | g' f' g' f' g' f' g' f' } \\
                              { d'2 | d'1 } >> \melismaEnd e'2 |
   d'2. c' | d'1 c'2 ~ | \break
%% 5-9
   c'1 r8 d'4. | e'2. c' | d' e' | f'1 g'2 ~ |
   g'2 << { r1 } \\ { g'1 } >> | \break
%% 10-14
   c'2 d'1 | c'2 d'1 \breathe | e'2\( f'1 | g'1.\)^\fermata |
   << { r1. } \\ { <g g'>1.} >> | \break
%% 15-19
   \VoiceColorBlue {
   <f c'>4.~ <f a c'>16[ <g b d'> <a c' e'> <b d' f'>8.] ~
   <b f'>4. <c' e' g'>16[ <d' f' a'> <e' g' b'> <f' a' c''>8.] ~ |
   <f' c''>4. <a' f' d'>8[ <g' e' c'> <f' d' b>] ~
   <f' b>4. <e' c' a>8[ <d' b g> <c' a f>] | <c' e' g'>1. |
   <e' g' b'>2 <f' a' c''> ~ <a' c''> ~ |  <c' c''>2. <d' f' a'> } | \break
%% 20-25
   e'2\melisma d'4 e' f' g'\melismaEnd | g'2 f'1\melisma |
   g'2\melismaEnd a'1 | g8\melisma f g a b c'\melismaEnd d'2. |
   e'4 f'4\melisma e'8 d' c' b\melismaEnd c'2 | d'1. | \break
%% 26-29
   f8\melisma g a b c' d'\melismaEnd d'2. | c'2 d'4 e'2 f'4 |
   g'1 a'2 | b'1.^\fermata | \break
%% 30-34
   r2. b'2 <c'' g'>4  | <g' d'> <d' a> <a e> e2. ~ | e1. ~ |
   <e g b>2 ~ <g b d'> ~ <b d' f'> ~ | <b d' f'>1. | \break
%% 35-39
   g'2 g' g' | g'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   << {r4}\\{d'4} >> d'4. e'2.. | \break
%% 40-44
   f'1 << {r8}\\{f'8} >> g'4. | a'2. b'4 << {r2}\\{b'2} >> |
   c''1 d''2( | e''1.) | a'2. a'4 g'2 ~ | \break
%% 45-47
   g'2 a'1 | g'2. g' | a'1. \time 4/1 | \break
%% 48
%%%%% End; Playing musical instruments end up here.
   a'2 a'4 a' a'2. r2
   <e' a'>2 <e' a'>4 <e' a'>4 <e' a'>2. ~ | \time 3/2 <e' a'>1^\fermata \bar "|."
}


%%%%%%%% tenor part %%%%%%%%%%%%%%%%%%%%%%%
%%% --- Don't use! "R1." ---
tenor = { \hide Staff.BarLine
   \autoBeamOff
\partial 2 r2
%% 1-4
   b2\melisma c'1 ~ | c'2 b1\melismaEnd | c'1. | b1 b2| \break
%% 5-9
   c'2. d'2 e'4 ~ | e'4 d'1 c'4 ~ | c'4 c'2 c'2. | d'1 e'2 ~ |
   e'2 << { r1 } \\
               { \override NoteHead.color = #blue e'1_\Instruments } >> | \break
%% 10-14
   g2. a | g a \breathe | b2\( c'1 | d'1.\)^\fermata |
   << { r1. } \\
      { \override NoteHead.color = #blue <d d'>1._\Instruments } >> | \break
%% 15-19
   \VoiceColorBlue {
   <c c'>2. <d d'> | \times 2/3 { <e e'>2 < f f'> <g g'> } <f f'>2 ~ |
   f'1. ~ | f' ~ | f' } \VoiceNeutral | \break
%% 20-25
   a1 b2 ~ | b2 b2\melisma c' | d'\melismaEnd e'1 |
   d2 e4\melisma g b d'\melismaEnd | e'2 f'4\melisma g'8 f' e' d' c'4\melismaEnd |
   e'2. g' | \break
%% 26-29
   e'2. g' | e'8\melisma d' c' b a4\melismaEnd a a2 | b2 c'2. d'4\(~\melisma |
   d'4( e')\melismaEnd f'1\)^\fermata | \break
%% 30-34
   \VoiceColorBlue {
   r2. f4 e d ~ |
   <d f a>8[ <f a c'> <a c' e'>] ~ e'4. ~ <e' c' a>8[ <c' a f> <a f d>] ~ d4. ~ |
   d16[ e f g] ~ g4 e16[ f g a] ~ \stemUp a4 ~ \stemNeutral a8[ g f e] ~ |
   e16[ f g a] ~ a4 f16[ g a b] ~ b4 ~ b8[ a g f] ~ | <a f d>1. } | \break
%% 35-39
   \VoiceNeutral
   c'2 c' c' | c'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   << {r4}\\{\VoiceColorBlue f'4_\Instruments \VoiceNeutral} >> f'4. e'2.. | \break
%% 40-44
   d'1 << {r8}\\{\VoiceColorBlue d'8_\Instruments \VoiceNeutral} >> c'4. |
   b2. a4 << {r2}\\{\VoiceColorBlue a2_\Instruments \VoiceNeutral} >> |
   g1 f2( | e1.) | b2. b4 a2 ~ | \break
%% 45-47
   a2 b1 | a2. a |
   b1.^\fermata
        _\markup { \hspace #-4 \tiny
       \italic \with-color #blue "Playing musical instruments end up here(47 bar)." }
   \time 4/1 | \break
%% 48 --- Only; Chours ----
   b2^\markup {\italic \with-color #red "Solo" } b4 b b2. r2
   <e' b>2^\markup { \italic \with-color #red "Tutti" }
   <e' b>4 <e' b>4 <e' b>2. ~ | \time 3/2 <e' b>1^\fermata
 \undo \hide Staff.BarLine \bar "|." \break
}

tenorL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- gnus Dé -- i, qu -- i tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

\skip 2. \skip 2. \skip 2 \skip 2 \skip 2 \skip 1.
%% \skip 2 \skip 2 \skip 2 \skip 2. \skip 2.

A -- gnus Dé __ i, qui tól __ lis pec __ cá -- ta mún -- di:
dó __ na é -- is ré -- qui __ em.

\skip 4 \skip 4 \skip 4 \skip 16 \skip 16

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em
%% Playing musical instruments end up here.
%% Only; Chorus.
sem -- pi -- tér -- nam, %% Solo
sem -- pi -- tér -- nam. %% Tutti
}

tenorM = {
     \autoBeamOff
\partial 2 r2
%% 1-4
   b2\melisma c'1 ~ | c'2 b1\melismaEnd | c'1. | b1 b2 | \break
%% 5-9
   c'2. d'2 e'4 ~ | e'4 d'1 c'4 ~ | c'4 c'2 c'2. | d'1 e'2 ~ |
   e'2 << { r1 } \\ { e'1 } >> | \break
%% 10-14
   g2. a | g a \breathe | b2\( c'1 | d'1.\)^\fermata |
   << { r1. } \\ { <d d'>1. } >> | \break
%% 15-19
   <c c'>2. <d d'> | \times 2/3 { <e e'>2 < f f'> <g g'> } <f f'>2 ~ |
   f'1. ~ | f' ~ | f' | \break
%% 20-25
   a1 b2 ~ | b2 b2\melisma c' | d'\melismaEnd e'1 |
   d2 e4\melisma g b d'\melismaEnd | e'2 f'4\melisma g'8 f' e' d' c'4\melismaEnd |
   e'2. g' | \break
%% 26-
   e'2. g' | e'8\melisma d' c' b a4\melismaEnd a a2 | b2 c'2. d'4\( ~ |
   d'4( e') f'1\)^\fermata | \break
%% 30-
   r2. f4 e d ~ |
   <d f a>8[ <f a c'> <a c' e'>] ~ e'4. ~ <e' c' a>8[ <c' a f> <a f d>] ~ d4. ~ |
   d16[ e f g] ~ g4 e16[ f g a] ~ a4 ~ a8[ g f e] ~ |
   e16[ f g a] ~ a4 f16[ g a b] ~ b4 ~ b8[ a g f] ~ | <a f d>1. | \break
%% 35-39
   c'2 c' c' | c'2.^\fermata r2. | e'2 e' e' | e'1^\fermata r2 |
   << {r4}\\{f'4} >> f'4. e'2.. | \break
%% 40-44
   d'1 << {r8}\\{d'8} >> c'4. | b2. a4 << {r2}\\{a2} >> | g1 f2( |
   e1.) | b2. b4 a2 ~ | \break
%% 45-47
   a2 b1 | a2. a | b1. \time 4/1 | \break
%% 48
%%%%% End; Playing musical instruments end up here.
   b2 b4 b b2. r2
   <e' b>2 <e' b>4 <e' b>4 <e' b>2. ~ | \time 3/2 <e' b>1^\fermata \bar "|."
}


%%%%%%% bass; part %%%%%%%%%%%%%%%%
%%% --- Don't use! "R1." ---
bass = { \hide Staff.BarLine
   \autoBeamOff
\partial 2 r2
%% 1-4
   b,1\melisma c2 ~ | c1 b,2\melismaEnd | c1 b,2 | b,2 c1 | \break
%% 5-9
   c2. d2.\melisma |
   << { \VoiceMelismaPart {
        f8^\markup { \teeny \with-color #blue \italic "One or Two; instrument" }
        e f e f e }\EndPart } \\ { d2. } >> \melismaEnd e2. |
   d2 e f | g1 a2 ~ | a2 << { r1 } \\
   { \override NoteHead.color = #blue a1_\Instruments } >> | \break
%% 10-14
   c2 d1 | c2 d1 \breathe | e2.\( f | g1.\)^\fermata |
   << { r1. } \\
      { \override NoteHead.color = #blue <g, g>1._\Instruments } >> | \break
%% 15-19
   \VoiceColorBlue {
   <f, f>2. <g, g> | \times 2/3 { <a, a>2 <b, b> <c c'> } <b b,>2 ~ |
   b1. ~ | b ~ | b } \VoiceNeutral | \break
%% 20-25
   e2. f2. ~ | f2. g2. | a1. | b,4 c\melisma d e f\melismaEnd g ~ |
   g4 a2 b2. | c'1. | \break
%% 26-29
   b,2 c8\melisma d e f g a b4\melismaEnd |
   c'2.\melisma a8 f d b,\melismaEnd b,4 | b,4 c2 e2. | g2 g1^\fermata | \break
%% 30-34
   \VoiceColorBlue {
   r2. a,4 g,2 ~ | <g, c>4 r <a, d> r <b, e> r | <a, d> r <g, b,> r <a, d> r |
   <a, d> r <a, c> r <a, d> ~ <a, c> ~ | <e c a,>1. } \VoiceNeutral | \break
%% 35-39
   g2 g g | g2.^\fermata r2. | b2 b b | b1^\fermata r2 |
   << {r4}\\{\VoiceColorBlue c'4_\Instruments \VoiceNeutral} >> c'4. b2.. | \break
%% 40-44
   a1 << {r8}\\{\VoiceColorBlue a8_\Instruments \VoiceNeutral} >> g4. |
   f2. e4 << {r2}\\{\VoiceColorBlue e2_\Instruments \VoiceNeutral} >> |
   d1 c2( | b,1.) | f2. f4 e2 ~ | \break
%% 45-47
   e2 f1 | e2. e |
   f1.^\fermata
        _\markup { \hspace #-4 \tiny
       \italic \with-color #blue "Playing musical instruments end up here(47 bar)." }
   \time 4/1 | \break
%% 48 --- Only; Chours ----
   f2^\markup {\italic \with-color #red "Solo" } f4 f f2. r2
   <f c>2^\markup { \italic \with-color #red "Tutti" }
   <f c>4 <f c>4 <f c>2. ~ | \time 3/2 <f c>1^\fermata
   \undo \hide Staff.BarLine \bar "|." \break
}

bassL = \lyricmode {
%% Normalty; Don't put bar's line at in lyricsmode!!
    \override Score.LyricText.font-shape = #'italic
    \tiny
A -- gnus Dé -- i, qu -- i tól -- lis pec -- cá -- ta mún -- di:
dó -- na é -- is ré -- qui -- em.

\skip 2. \skip 2. \skip 2 \skip 2 \skip 2 \skip 1.
%% \skip 2 \skip 2 \skip 2 \skip 2. \skip 2.

A -- gnus Dé -- i, qui tól __ lis pec -- cá -- ta mún -- di: __
dó __ na é -- is ré -- qui -- em.

\skip 4 \skip 2 \skip 4 \skip 4 \skip 4 \skip 4 \skip 4
\skip 4 \skip 4 \skip 4

A -- gnus Dé -- i,
A -- gnus Dé -- i, qui tól -- lis pec -- cá -- ta mún -- di: __
dó -- na é -- is ré -- qui -- em
%% Playing musical instruments end up here.
%% Only; Chorus.
sem -- pi -- tér -- nam, %% Solo
sem -- pi -- tér -- nam. %% Tutti
}

bassM = {
   \autoBeamOff
\partial 2 r2
%% 1-4
   b,1\melisma c2 ~ | c1 b,2\melismaEnd | c1 b,2 | b,2 c1 | \break
%% 5-9
   c2. d2.\melisma | << { f8 e f e f e } \\ { d2. } >> \melismaEnd e2. |
   d2 e f | g1 a2 ~ | a2 << { r1 } \\ { a1 } >> | \break
%% 10-14
   c2 d1 | c2 d1 \breathe | e2.\( f | g1.\)^\fermata |
   << { r1. } \\ { <g, g>1. } >> | \break
%% 15-19
   <f, f>2. <g, g> | \times 2/3 { <a, a>2 <b, b> <c c'> } <b b,>2 ~ |
   b1. ~ | b ~ | b | \break
%% 20-25
   e2. f2. ~ | f2. g2. | a1. | b,4 c\melisma d e f\melismaEnd g ~ |
   g4 a2 b2. | c'1. | \break
%% 26-29
   b,2 c8\melisma d e f g a b4\melismaEnd |
   c'2.\melisma a8 f d b,\melismaEnd b,4 | b,4 c2 e2. | g2 g1^\fermata | \break
%% 30-34
   r2. a,4 g,2 ~ | <g, c>4 r <a, d> r <b, e> r | <a, d> r <g, b,> r <a, d> r |
   <b, d> r <a, c> r <b, d> <a, c> ~ | <e c a,>1. | \break
%% 35-39
   g2 g g | g2.^\fermata r2. | b2 b b | b1^\fermata r2 |
   << {r4}\\{\VoiceColorBlue c'4_\Instruments \VoiceNeutral} >> c'4. b2.. | \break
%% 40-44
   a1 << {r8}\\{\VoiceColorBlue a8_\Instruments \VoiceNeutral} >> g4. |
   f2. e4 << {r2}\\{\VoiceColorBlue e2_\Instruments \VoiceNeutral} >> |
   d1 c2( | b,1.) | f2. f4 e2 ~ | \break
%% 45-47
   e2 f1 | e2. e | f1. \time 4/1 | \break
%% 48
%%%%% End; Playing musical instruments end up here.
   f2 f4 f f2. r2
   <f c>2 <f c>4 <f c>4 <f c>2. ~ | \time 3/2 <f c>1^\fermata \bar "|."
}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
